uuid: 63ba8852-1442-461a-b577-0a2d230ad946
langcode: en
status: true
dependencies:
  config:
    - block_content.type.card
    - field.storage.block_content.field_subheading
id: block_content.card.field_subheading
field_name: field_subheading
entity_type: block_content
bundle: card
label: Subheading
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
